package com.ssj.bean.conch.conch.dto;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 13:59 2019/10/30
 * @Modified By
 */
public class ExerciseQuestionAnswerValueDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private int type;

    private String value;

    private ExerciseQuestionAnswerStyleDto style;


    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public ExerciseQuestionAnswerStyleDto getStyle() {
        return style;
    }

    public void setStyle(ExerciseQuestionAnswerStyleDto style) {
        this.style = style;
    }
}
